XScreenSaver(1)

NAME
whirlwindwarp - crazy moving stars

SYNOPSIS
whirlwindwarp [--display host:display.screen] [--foreground color] [--background color] [--window] [--root] [--window-id number][--mono] [--install] [--visual visual] [--points integer] [--tails integer] [--fps]

DESCRIPTION
whirlwindwarp plots stars moving according to various forcefields (simple 2D equations).

WARNING!
This screensaver may be dangerous for your eyes. Please don't watch it for too long!

OPTIONS
whirlwindwarp accepts the following options:

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--mono
    If on a color display, pretend we're on a monochrome display.

--install
    Install a private colormap for the window.

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--points integer
    The number of stars plotted (default 400).

--tails integer
    The length of the tail of each star (default 8).

--fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright (c) Paul "Joey" Clark. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Paul "Joey" Clark <pclark@cs.bris.ac.uk> 10-Oct-00